Прямой эфир

Блоги

Компонент CommunityBuilder 1.1 лучше предшественника тем, что он совместим с Mambo 4.5.2-4.6.2, Joomla 1.0.x и Joomla 1.5 RC. Старый компонент обновляется, как результат – улчшенная безопасность, исчезло много ошибок предыдущей версии.
  • 0
  • 11 ноября 2009, 23:45
  • begun

Комментарии (0)


Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.